.pbmit-testimonial-style-1 .pbminfotech-box-desc {
	position: relative;
}
.pbmit-testimonial-style-1 .pbminfotech-box-desc::after {
	font-family: "pbminfotech-base-icons";
	content: "\e845";
	position: absolute;
	left: 0;
	top: -60px;
	font-size: 35px;
	line-height: 35px;
	text-align: center;
	color: var(--pbmit-advasy-global-color);
}
.pbmit-testimonial-style-1 .pbminfotech-post-item{
	display: grid;
	grid-gap: 140px;
}
.pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 18px;
	line-height: 28px;
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-testimonial-style-1 .pbmit-auther-title-wrapper {
	display: flex;
	align-items: center;
	gap: 15px;
}
.pbmit-testimonial-style-1 .pbmit-auther-title-wrapper .pbminfotech-box-title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 5px;
	font-weight: 500;	
}
.pbmit-testimonial-style-1 .pbminfotech-box-star-ratings .pbmit-base-icon-pointed-star {
	color: #ffb8244f;
}
.pbmit-testimonial-style-1 .pbminfotech-box-star-ratings .pbmit-active {
	color: #FFB824;
}
.pbmit-testimonial-style-1 .pbminfotech-box-star-ratings .pbmit-active::before {
	margin: 0;
}
.pbmit-testimonial-style-1 .pbminfotech-box-star-ratings .pbmit-active:not(:last-child):before {
	margin-right: 5px;
}
.pbmit-testimonial-style-1 .pbminfotech-testimonial-detail {
	font-size: 14px;
	line-height: 20px;
	color: var(--pbmit-advasy-global-color);
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* == For bg color == */
.pbmit-element-testimonial-style-1 .pbmit-heading-subheading .pbmit-heading-desc {
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-1 .pbmit-auther-title-wrapper .pbminfotech-box-title,
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-1 .pbmit-auther-title-wrapper .pbminfotech-box-title,
.pbmit-elementor-bg-color-blackish .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-1 .pbminfotech-box-desc::after{
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-1 .pbminfotech-box-desc blockquote,
.pbmit-elementor-bg-color-globalcolor .pbmit-testimonial-style-1 .pbminfotech-testimonial-detail {
	color: rgba(var(--pbmit-advasy-white-color-rgb), 0.5);
}
.single-pbmit-team-member .pbmit-testimonial-style-1 .pbminfotech-post-item {
	grid-gap: 90px;
}